#aboutUs {
    overflow: hidden;
}

/*hero section*/
.hero {
    background-size: cover;
    height: 70vh;
    min-height: 660px;
    width: 100%;
    position: relative;
    overflow: hidden;
}

.hero .titles-wrapper {
    padding-top: 226px;
}

.hero .titles-wrapper .subtitle {
    font-size: 85px;
    font-weight: 300;
    line-height: 129px;
    margin-bottom: 20px;
    color: #fff;
}

.hero .titles-wrapper .title {
    font-size: 172.2px;
    line-height: 102px;
    color: #fff;
    font-weight: 300;
    letter-spacing: -11.5px;
}

/*query for mobile*/
@media screen and (max-width: 767px) {
    .hero {
        padding-top: 73px;
        height: 70vh;
        min-height: auto;
    }
    
    .hero .titles-wrapper {
        padding-top: 80px;
    }
    
    .hero .titles-wrapper .subtitle {
        font-size: 46px;
        line-height: 95px;
    }
    
    .hero .titles-wrapper .title {
        font-size: 105px;
        line-height: 50px;
        letter-spacing: 0;
    }
}

/*query for mobile*/
/*end of hero section*/

/*start of second element (second-hero)*/
.second-element {
    padding-top: 111px;
    min-height: 949px;
    position: relative;
}

.second-element .floating-box {
    max-width: 1027px;
    max-height: 374px;
    background-color: #fff;
    overflow: hidden;
    margin: -207px auto 118px;
    display: block;
}

.second-element .img-wrapper {
    width: 100%;
    max-width: 1920px;
    max-height: 949px;
}

.second-element .floating-box:before {
    content: "";
    width: 77px;
    height: 5px;
    background-color: #f29a30;
    display: block;
}

.second-element .floating-box .content p {
    font-size: 22px;
    font-weight: 300;
    line-height: 50px;
    padding: 87px 144px 114px;
    text-align: center;
}

/*query for mobile*/
@media screen and (min-width: 768px) and (max-width: 990px) {
    .second-element .floating-box {
    
    }
    
    .second-element .floating-box {
    
    }
    
    .second-element .floating-box .content p {
        padding: 10px 20px;
        margin: 0 auto;
    }
}

@media screen and (max-width: 767px) {
    .second-element {
        padding-top: 0;
        min-height: auto;
        overflow: hidden;
    }
    
    .second-element .img-wrapper {
        margin-bottom: 86px;
    }
    
    .second-element .floating-box {
        padding-bottom: 17px;
        margin: 0 auto 50px;
    }
    
    .second-element .floating-box .content p {
        padding: 5px 20px;
        font-size: 19px;
        text-align: right;
        line-height: 35px;
    }
}

/*end of second element (second-hero)*/

/*start of third-element*/
.third-element {
    padding-bottom: 132px;
    min-height: 800px;
    position: relative;
}

.third-element .circle_effect_left {
    background: url(../img/about-third-element-left-vector.png) no-repeat center;
    position: absolute;
    top: 309px;
    left: 166px;
    width: 332px;
    height: 375px;
    margin: auto;
    z-index: 9;
}

.third-element .circle_effect_right {
    background: url(../img/about-third-element-right-vector.png) no-repeat center;
    position: absolute;
    bottom: 143px;
    right: 363px;
    margin: auto;
    width: 158px;
    height: 155px;
}

.third-element .floating-box {
    max-width: 1027px;
    background-color: #fff;
    overflow: hidden;
    padding-bottom: 17px;
    margin: -87px auto 0px;
}

.third-element .floating-box:before {
    content: "";
    width: 77px;
    height: 5px;
    background-color: #f29a30;
    display: block;
}

.third-element .floating-box .content p {
    font-size: 22px;
    font-weight: 300;
    line-height: 50px;
    padding: 77px 107px;
    text-align: center;
}

.third-element .content-wrapper {
    margin: 116px 0 35px;
}

.third-element .content-wrapper p {
    font-size: 22px;
    font-weight: 300;
    line-height: 50px;
    text-align: center;
}

/*query for mobile*/
@media screen and (min-width: 1200px) and (max-width: 1900px) {
    .third-element .circle_effect_left, .third-element .circle_effect_right {
        opacity: 0.1;
        top: 177px;
        left: 0;
        background-size: 177px;
    }
    
    .third-element .circle_effect_right {
        bottom: 0px;
        background-size: 130px;
        top: 290px;
        right: 44px;
        left: auto;
    }
    
}

@media screen and (min-width: 768px) and (max-width: 1200px) {
    .second-element {
        min-height: 751px;
    }
    
    .third-element {
        padding: 160px 0 100px;
        min-height: auto;
    }
    
    .third-element .floating-box {
        margin: -334px auto 0px;
    }
    
    .third-element .content-wrapper {
        padding: 0 15px;
    }
    
    .third-element .floating-box .content p {
        padding: 0px 15px;
    }
    
    .third-element .circle_effect_left, .third-element .circle_effect_right {
        display: none;
    }
}

@media screen and (max-width: 767px) {
    .third-element {
        padding: 0;
        min-height: auto;
    }
    
    .third-element .circle_effect_left, .third-element .circle_effect_right {
        display: none;
    }
    
    .third-element .floating-box .content p {
        padding: 10px 15px;
        font-size: 19px;
        text-align: right;
        line-height: 35px;
    }
    
    .third-element .content-wrapper {
        padding: 40px 0;
        margin: 0;
    }
    
    .third-element .content-wrapper p {
        font-size: 19px;
        line-height: 35px;
    }
}

/*end of third-element*/
